/*
Theme Name:River Talent
Description:River Talent Child Theme
Author:Silky Ocean Studios
Author URI:http://www.silkyoceanstudios.com
Template:twentytwentyone
Version:1.2.7
License:GNU General Public License v2 or later
License URI:http://www.gnu.org/licenses/gpl-2.0.html
*/

@font-face {
	font-family: 'Radiant';
	src: url("/wp-content/uploads/fonts/Radiant.woff") format("woff"),
		 url("/wp-content/uploads/fonts/Radiant.oft") format("oft");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Futura Medium';
	src: url("/wp-content/uploads/fonts/Futura Medium.woff") format("woff"),
		 url("/wp-content/uploads/fonts/Futura Medium.oft") format("oft");
	font-weight: normal;
	font-style: normal;
}

/* Text meant only for screen readers. */
.screen-reader-text { clip:rect(1px, 1px, 1px, 1px); height:1px; overflow:hidden; position:absolute !important; width:1px; word-wrap:normal !important; }
.screen-reader-text:focus { background-color:#f1f1f1; border-radius:3px; box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6); clip:auto !important; color:#21759b; display:block; font-size:0.875rem; font-size:14px; font-weight:700; height:auto; left:5px; line-height:normal; padding:15px 23px 14px; text-decoration:none; top:5px; -webkit-border-radius:3px; -webkit-box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6); width:auto; z-index:100000; }


body { background:#F7E8E4 !important; color:#556A49; font-family:'Futura Medium', Arial, sans-serif; line-height:1.5; position:relative; overflow-x:hidden; font-size:0.95rem; }
input,
button,
textarea { font-family:'Futura Medium', Arial, sans-serif; font-size:1rem; }
select { font-family:'Futura Medium', Arial, sans-serif; font-size:0.938rem; }
a { color:#FAEFD8; text-decoration:none; -webkit-transition:0.25s; -o-transition:0.25s; transition:0.25s; }
a:hover { color:#FAEFD8; text-decoration:none; }
.list li { margin-bottom:1rem }

.dropdown-item, .dropdown-item { color:#333333 !important; }
.dropdown-item:focus, .dropdown-item:hover { color:#d9904e !important; }


hr { background-color:#d9904e; width:20%; height:0.3rem; margin:1rem auto; border:0; opacity:1; display:flex; }

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { margin-bottom:1.5rem; font-family:'Radiant', serif; font-weight:400; text-transform: uppercase; letter-spacing: 0.5px;}
.h1 a, .h2 a, .h3 a, .h4 a, .h5 a, h1 a, h2 a, h3 a, h4 a, h5 a { color:inherit !important; }
.h1 a:hover, .h2 a:hover, .h3 a:hover, .h4 a:hover, .h5 a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover { text-decoration:none !important; }
.body-content p + h2, .body-content p + h3, .body-content p + h4, .body-content p + h5 { margin-top:3rem; }
.h1, h1 { font-size:2rem; }
.h2, h2 { font-size:1.438rem; }
.h3, h3 { font-size:1.313em; }
.h4, h4 { font-size:1.250rem; }
.h5, h5 { font-size:1.188rem; }
.h6, h6 { font-size:1.125rem; }

p.lead { font-size:1rem; }

@media (min-width:576px) {
    .h1, h1 { font-size:2rem; }
    .h2, h2 { font-size:1rem; }
    .h3, h3 { font-size:1.438rem; }
    .h4, h4 { font-size:1.250rem; }
    .h5, h5 { font-size:1.188rem; }
    .h6, h6 { font-size:1.125rem; }
}

@media (min-width:768px) {
    .h1, h1 { font-size:3rem; }
    .h2, h2 { font-size:2rem; }
    .h3, h3 { font-size:1.500rem; }
    .h4, h4 { font-size:1.250rem; }
    .h5, h5 { font-size:1.188rem; }
    .h6, h6 { font-size:1.125rem; }
}

@media (min-width:992px) {
    .h1, h1 { font-size:5rem; }
    .h2, h2 { font-size:2.5rem; }
    .h3, h3 { font-size:1.5rem; }
    .h4, h4 { font-size:1.313rem; }
    .h5, h5 { font-size:1.188rem; }
    .h6, h6 { font-size:1.125rem; }
}

@media (min-width:1200px) {
    .h1, h1 { font-size:5rem; }
    .h2, h2 { font-size:2.5rem; }
    .h3, h3 { font-size:1.5rem; }
    .h4, h4 { font-size:1.313rem; }
    .h5, h5 { font-size:1.188rem; }
    .h6, h6 { font-size:1.125rem; }
    p.lead { font-size:1.25rem; }
}

p { margin-top:0; margin-bottom:1.5rem; }
i.fa { color:#d9904e; }

.text-blue { color:#032f4f; }
.text-red { color:#F45D3C; }

.home .home-main { height: 100vh;  display: flex; justify-content: center; align-items: center;}
.home-main { height: 85vh;  display: flex; justify-content: center; align-items: center;}
.booked-wrapper, .river-talent-wrapper  {height: 100vh; display: flex; align-items: center;  justify-content: center;}

.hero
.hero .h1 { position:relative; opacity:0; transform:translateY(-20px); transition:transform 600ms ease-in-out, opacity 600ms ease-in-out; -webkit-transition-delay:.1s; transition-delay:.1s }

h6.subheading { text-transform:uppercase; font-size:0.8rem; letter-spacing:1px; position:relative; }
h6.subheading:after { content:""; position:absolute; width:100px; background:#d9904e; height:0.3rem; display:inline-block; margin:0.2rem 0.4rem; }

/***** CUSTOM STYLES *****/
img { display:inline-block; max-width:100%; height:auto; }
blockquote { padding:0; font-style:italic }

/*Header*/
.home .header, .home .footer {display:none;}
.header { -webkit-transition:all 300ms ease-in-out 0s; transition:all 300ms ease-in-out 0s; background: #f7e8e4; }
.page-id-50 .header { -webkit-transition:all 300ms ease-in-out 0s; transition:all 300ms ease-in-out 0s; position: absolute; width: 100%; background: transparent;}
.page-id-18 .header { -webkit-transition:all 300ms ease-in-out 0s; transition:all 300ms ease-in-out 0s; position: absolute; width: 100%; background: transparent;}
.navbar-brand, .navbar-brand-river, .navbar-brand-booked { width:100px }
.navbar-expand-lg .navbar-nav .nav-link { color:#f45d3c; font-size:0.813rem; font-weight:600; text-transform:uppercase; letter-spacing:1px; padding:1rem 1rem; }
.navbar .btn { color:rgba(255,255,255,1); }
.navbar .btn:hover { color:rgba(255,255,255,.75); }

.offcanvas.offcanvas-end { border: 0; }

.navbar-toggler { border: 0; z-index: 999999; transition: background-color 0.3s ease-in-out; width: 40px; height: 40px; position: relative; display: flex; align-items: center; justify-content: center; padding: 0.5rem; }
.navbar-toggler:focus { border: 0; box-shadow: none; }
.custom-icon { display: block; width: 40px; height: 40px; position: relative; }
.custom-icon::before,
.custom-icon::after { content: ""; position: absolute; width: 100%; height: 2px; background-color: #f45d3c; transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out; transform-origin: center; }
.page-id-18 .custom-icon::before, .page-id-18 
.custom-icon::after { content: ""; position: absolute; width: 100%; height: 2px; background-color: #f8e49b; transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out; transform-origin: center; }
.custom-icon::before { top: 50%; left: 0; transform: translateY(-50%) rotate(0deg); }
.custom-icon::after { top: 50%; left: 0; transform: translateY(-50%) rotate(90deg); }
.bg-green .custom-icon::before,
.bg-green .custom-icon::after { background-color: #f8f4eb; }
.border-dark { border:2px solid var(--colour-dark-blue) }
.navbar-toggler.active .custom-icon::before,
.navbar-toggler.active .custom-icon::after { background-color: #f45d3c; }
.page-id-18 .navbar-toggler.active .custom-icon::before, .page-id-18
.navbar-toggler.active .custom-icon::after  { background-color: #f8e49b; }
.navbar-toggler.active .custom-icon::before { transform: translateY(-50%) rotate(135deg); }
.navbar-toggler.active .custom-icon::after { transform: translateY(-50%) rotate(225deg); }

.page-id-18 .offcanvas { color: #f8e49b;  background-color: #212529;}

.footer .navbar-brand, .footer .navbar-brand-river, .footer .navbar-brand-booked { width:180px; display:inline-flex; }

.page-id-18 .navbar-brand-river, .page-id-16 .navbar-brand-booked, .page-id-50 .navbar-brand-booked, .page-id-52 .navbar-brand-booked, .page-id-54 .navbar-brand-booked, .page-id-16 .booked-navbrand, .page-id-18 .river-navbrand, .page-id-50 .booked-navbrand {display:none;}


@media (min-width:992px) {
    .navbar-brand, .navbar-brand-river, .navbar-brand-booked { width: 150px; display: block; }
    .navbar-expand-lg .navbar-nav .nav-link { padding-right:.75rem; padding-left:.75rem; }
}
.page-id-16 .navbar-brand.river-navbrand .scroll-logo  {
    opacity: 0;
    height: 40px;
    transition: opacity 0.3s ease;
}

.page-id-16 .navbar.scrolled .river-navbrand .scroll-logo, .page-id-18 .navbar.scrolled .booked-navbrand .scroll-logo, .page-id-50 .scroll-logo { opacity: 1 !important;}

.navbar { display: block;}


.navbar-btn { margin:0; }
.navbar-nav > li > a, .navbar-nav .fa { color:#E6D2DF; }
.navbar-nav > li > a:hover { color:#E6D2DF !important; background:transparent; }

.navbar-dark .navbar-toggler { color:rgba(255,255,255,.5); border-color:transparent; }

.form-control { border-radius:0; }

.page-id-18 li.river-talent-instagram, .page-id-16 li.booked-instagram, .page-id-50 li.booked-instagram, .page-id-52 li.booked-instagram, .page-id-54 li.booked-instagram {display: none;}

/* Services Nav */

ul.services-nav.nav a.nav-link { font-size:0.8rem; }
ul.services-nav.nav { text-align:center; display:flex; flex-flow:row; justify-content:center; text-transform:uppercase; letter-spacing:1.2px; font-weight:600; }
.services-nav a.nav-link.disabled { color:#ccc; }
.services-nav a.nav-link { padding:0.5rem 0; color:#d9904e; text-align:center; }
.services-nav li.nav-item a:after { content:"|"; position:relative; display:inline-flex; padding:0 0.5rem; color:#ccc; text-align:center; }
.services-nav li:nth-child(3).nav-item a:after { content:""; color:transparent; }


/*Footer*/
footer {background:#556A49; color:#E6D2DF;}
footer .links {text-transform:uppercase;}
footer, footer a { color:#E6D2DF; font-size:0.938em; }
footer a:hover { color:#cccccc; }
.footer h4 { margin-bottom:1rem; }
.lower-footer { background:#556A49; color:#E6D2DF; }

/* Blog */
a.more-link { display:none; }
nav.navigation.post-navigation { display:none; }

/*BUTTONS*/
.btn, .property_actions a { font-size:0.875rem; font-weight:600; letter-spacing:0.063rem; padding:1rem 1.5rem; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; text-transform:uppercase; }
.btn-lg { padding:1.500rem; }
.btn-primary { background:#d9904e !important; border:1px solid #d9904e !important; border-radius:0; }
.btn-primary:hover, .btn-primary:active, .btn-primary:focus { background:#e3c68e !important; border-color:#e3c68e !important; }
.btn-default { background:transparent; border:1px solid #fff; color:#ffffff; }
.btn-default:hover, .btn-default:active, .btn-default:focus { background:#ffffff; border-color:#ffffff; color:#202020; }
.btn-secondary { background:#e3c68e; border-color:#e3c68e; }
.btn-secondary:hover { background:#d9904e; border-color:#d9904e; }

.btn-outline-light:hover, .btn-outline-light:active, .btn-outline-light:focus { background:#d9904e !important; border-color:#d9904e !important; color:#fff; }

/* Backgrounds */

.bg-green { background:#556a49; color:#E6D2DF; }
.bg-grey { background:#372F2F; color:#F8E49B; }
.bg.palepink {background:#F8ECE9; color:#F45D3C;}
.bg-red {background:#F45D3C; color:#E6D2DF;}
.bg-purple {background:#E6D2DF; color:#556A49;}
.bg-cream {background:#FAEFD8; color:#F45D3C;}
.bg-dark {background:#1E1E1E; color:#F8E49B;}

.text-blue {color:#658EF6;}

/*HERO BG*/
.hero { position:relative; overflow:hidden; }
.hero,
.hero .hero-bg .hero-bg-image { min-height:420px; }
.hero.hero-secondary,
.hero.hero-secondary .hero-bg .hero-bg-image { min-height:240px; }

.hero.hero-sm { min-height:300px; }

.hero .hero-bg { order:1; z-index:2; width:100%; height:100%; }
.hero .hero-content { z-index:4; position:relative; color:#fff; width:100%; max-width:991px; padding:0 1.5rem; }
.hero .hero-bg .hero-bg-image { z-index:2; position:absolute; width:100%; height:100%; top:0; left:0; right:0; bottom:0; background-position:50% 50%; background-repeat:no-repeat; background-size:cover; overflow:hidden; }
.hero .hero-bg .hero-bg-image.hero-bg-image-xs img { object-fit:cover; width:auto; height:100%; }
.hero .hero-bg .hero-bg-image.hero-bg-image-sm img { object-fit:cover; width:auto; height:100%; }
.hero .hero-bg .hero-bg-image.hero-bg-image-md img { object-fit:cover; width:auto; height:100%; }
.hero .hero-bg .hero-bg-image.hero-bg-image-lg img { object-fit:cover; width:100%; height:auto; }
/*.hero:after, .hero-secondary:after { content:""; display:block; background:rgba(71,79,87,0.4); width:100%; height:100%; position:absolute; top:0; left:0; z-index:2; }*/

.hero-full {
    min-height: 85vh;
    display: flex;
    align-items: center;
}

.meet-message {
    font-size: 1.5rem;
    margin-bottom: 10px;
}

/* Scroll Indicator */
.scroll-indicator {
    width: 24px;
    height: 40px;
    border: 2px solid #556a49;
    border-radius: 20px;
    margin: 0 auto;
    position: relative;
}

.scroll-indicator span {
    display: block;
    width: 6px;
    height: 6px;
    background: #556a49;
    border-radius: 50%;
    position: absolute;
    top: 8px;
    left: 50%;
    transform: translateX(-50%);
    animation: scroll 1.5s infinite;
}

@keyframes scroll {
    0% { opacity: 1; transform: translate(-50%, 0); }
    100% { opacity: 0; transform: translate(-50%, 20px); }
}


@media (min-width:991px) {
    .hero,
    .hero .hero-bg .hero-bg-image { min-height:680px; }
	 .page-id-18 .hero,
    .page-id-18 .hero .hero-bg .hero-bg-image { min-height:100vh; }
    .hero.hero-secondary,
    .hero.hero-secondary .hero-bg .hero-bg-image { min-height:400px; }
}

@media (max-width:767px) {
    footer .social li { border:none !important; display:inline-block; margin-right:0; }
    footer .social i { line-height:40px; }
}

.page-id-18 .hero.hero-home { background: #1E1E1E;z-index: -2;}

.svg-icon { width:1.250rem; height:1.250rem; }
.svg-icon.icon-lg { width:1.750rem; height:1.750rem; }
.svg-icon path, .svg-icon polygon, .svg-icon rect { fill:#444; }
.svg-icon circle { stroke:#444; stroke-width:1; }

.footer .svg-icon path, .footer .svg-icon polygon, .footer .svg-icon rect { fill:#fff; }
.footer .svg-icon circle { stroke:#fff; }
.text-muted { --bs-text-opacity:1; color:rgb(33 85 123) !important; }


/* Video */
video#myvideo { object-fit:cover; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:100%; height:100%;}

.embed-responsive-16by9::before { padding-top:178.25%; }

@media screen and (min-width:768px) {
    .embed-responsive-16by9::before { padding-top:56.25%; }
}

@media screen and (min-width:992px){
video#myvideo { object-fit:cover; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:100%;  height:100%;}
}

.video-home {z-index:-1;}

/* Cookie Policy */

.cky-btn-revisit-wrapper.cky-revisit-bottom-left {
    display: none;
}

/* Cookies */

.cookieadmin_re_consent { background: #556A49;}

/* Talent Slider */

.talent-box { position: relative; margin: 0 0 5rem 0;}
.talent-copy-down { position: absolute; display: flex;  flex-flow: column;  width: 90%;  left: 5%;  bottom: -9%;  justify-content: center;  margin: 0 auto;  padding: 1.75rem 0.75rem;}
.talent-copy-up {position: absolute; display: flex;  flex-flow: column;  width: 90%;  left: 5%;  top: -12%;  justify-content: center;  margin: 0 auto;  padding: 1.75rem 0.75rem;}

.bg-green.talent-copy-down a, .bg-green.talent-copy-up a {color:#E6D2DF; border-bottom:1px solid #E6D2DF;}
.bg-purple.talent-copy-down a, .bg-purple.talent-copy-up a {color:#556A49; border-bottom:1px solid #556A49;}
.bg-red.talent-copy-down a, .bg-red.talent-copy-up a {color:#E6D2DF; border-bottom:1px solid #E6D2DF;}
.bg-cream.talent-copy-down a, .bg-cream.talent-copy-up a {color:#F45D3C; border-bottom:1px solid #F45D3C;}

/* Booked By */

.page-id-18 footer { background:#1B1717; }
.page-id-18 footer, .page-id-18 footer a { color: #F8E49B; font-size: 0.938em;}
.page-id-18 .navbar-expand-lg .navbar-nav .nav-link { color: #F8E49B; }
/*.page-id-18 .header .navbar-brand img, .page-id-16 .header .navbar-brand img { display: none;}*/

/* Modals */

.modal-content { color: #556A49; background-color: #F8ECE9; border-radius: 0;}

.modal-body a { color: #556a49; font-weight: 600;}

.hover-block {
    position: relative;
    overflow: hidden;
}

.hover-label {
    position: absolute;
    inset: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 38px;
    font-weight: 600;
    opacity: 0;
    color: #556a49;
    transition: opacity 0.4s ease;
    pointer-events: none;
    z-index: 5;
}

.booked-wrapper .hover-label {color:#F8E49B;}

/* Fade label in on hover */
.hover-block:hover .hover-label {
    opacity: 1;
}

/* Optional: fade image out on hover */
.hover-block:hover img {
    opacity: 0.05;
    transition: opacity 0.4s ease;
}
